{
	"IMAppId": "1400033598",
	"tencentAppId": "1400439430",
	"TRTCAppId": "1259742955",
	"TRTCBizId": "117223",
	"sdkinit" : ["http://cms-test.wasaixiu.com/app/SdkInit"],
	"ServerType" : "1000",
	"__CEF_ShowDevToos": "1",
	"__CEF_ROOT_URL": "http://localhost:5173/src/pages",
	"__giftpanel_url": "http://localhost:5173/src/pages/giftpanel/index.html",
	"appPlatform": "vvstar"
}